/* ============footer========== */
        /* footer */
        .scrollUpbar {
            height: 40px;
            overflow: hidden;
            }
            .scrollUpbar a {
                padding: 0;
                height: 45px;
            }
            .footer-middle2 {
        display: flex;
        align-items: baseline;
        gap: 15px;
    }
    

.sub-footer {
    background-color: #eef3fc;
    padding: 10px 0;
}
.well div {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
footer .h4hide {
    color: white !important;
    border-bottom: 2px solid #ed5434;
    margin-bottom: 11px;
}
footer .footerh4 {
    color: white !important;
    border-bottom: 2px solid #ed5434;
    margin-bottom: 11px;
}
footer a{
    color: #fff;
}
footer {
    background: #2f2f2f;
    padding: 15px 0 10px;
    color: #fff;
    width: 100%;
}
.main-footer{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
footer .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background: 0 0!important;
    border: none!important;
    box-shadow: none!important;
}
.social_footer{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}
#social_footer ul{
    display: flex;
    gap: 18px;
}

.footer-middle2{
    display: flex;
    align-items: baseline;
    gap: 15px;
}

/* ==== */
.toggle-box{
    display: none;
}



@media screen and (min-width:769px) {
    .social_footer {
    margin-bottom: 10px !important;
    }
}
@media screen and (max-width:768px) {

    .social_footer{
    margin-bottom: 28px !important;
}

    .well div {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 13px;
}

.toggle-box {
  display: none;
}

.toggle-box + label {
  cursor: pointer;
  display: block;
  font-weight: bold;
  line-height: 21px;
  margin-bottom: 5px;
}

.toggle-box + label + div {
  display: none;
  margin-bottom: 10px;
}

.toggle-box:checked + label + div {
  display: block;
}

.toggle-box + label:before {
  background-color: #4F5150;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #FFFFFF;
  content: "+";
  display: block;
  float: left;
  font-weight: bold;
  height: 20px;
  line-height: 20px;
  margin-right: 5px;
  text-align: center;
  width: 20px;
}

.toggle-box:checked + label:before {
  content: "\2212";
}
footer .well {
    min-height: 12px;
    padding: 2px;
    margin-bottom: 10px;
    width: 100%;
}

}

@media screen and (max-width: 525px)
{
    #bottomMenu.show {
    visibility: visible;
    opacity: 1;
    bottom: 0;
}
#bottomMenu {
    position: fixed;
    bottom: -50px;
    width: 100%;
    z-index: 1;
    visibility: hidden;
    opacity: 0;
}
.scrollUpbar {
    width: 100%;
    background-color: #ed5434;
    text-align: center;
    z-index: 100px;
    margin: auto;
    cursor: pointer;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

}
@media screen and (min-width: 526px){
    .scrollUpbar {
    display: none;
}
}
.show {
    display: block!important;
}

.scrollUpbar a {
    width: 33.33%;
    cursor: pointer;
    border-right: 1px solid #000;
}
